Page MenuHomeFreeBSD

math/R: Fix typo, bump PORTREVISION
ClosedPublic

Authored by jrm on Nov 2 2016, 10:33 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Mar 29, 9:35 AM
Unknown Object (File)
Dec 30 2023, 10:50 AM
Unknown Object (File)
Dec 23 2023, 4:03 AM
Unknown Object (File)
Nov 22 2023, 12:11 PM
Unknown Object (File)
Nov 14 2023, 12:29 AM
Unknown Object (File)
Nov 11 2023, 9:49 PM
Unknown Object (File)
Sep 17 2023, 5:43 AM
Unknown Object (File)
Jul 21 2023, 12:58 PM
Subscribers

Details

Summary

math/R: Fix typo, bump PORTREVISION

ALTAS_CONFIGURE_ON should have been ATLAS_CONFIGURE_ON

Test Plan

portlint -AC

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jrm retitled this revision from to math/R: Fix typo, bump PORTREVISION.
jrm updated this object.
jrm edited the test plan for this revision. (Show Details)
jrm added reviewers: swills, AMDmi3.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Nov 2 2016, 12:03 PM
This revision was automatically updated to reflect the committed changes.